Item13926: ModPerlEngineContrib is not backwards compatible with Foswiki 1.1.x

pencil
Priority: Urgent
Current State: Closed
Released In: 2.1.0
Target Release: minor
Applies To: Extension
Component: ModPerlEngineContrib
Branches: master Release02x00 Item13897
Reported By: GeorgeClark
Waiting For:
Last Change By: GeorgeClark
See Support.Question1748

-- GeorgeClark - 15 Jan 2016

 
Topic revision: r6 - 04 Mar 2016, GeorgeClark - This page was cached on 17 Dec 2017 - 07:24.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License